Name:           sugar-irc
Version:        10
Release:        1%{?dist}
Summary:        This application allows users to chat with others via Internet Relay Chat

Group:          Sugar/Activities
License:        GPLv2+
URL:            http://wiki.sugarlabs.org/go/Activities/IRC
Source0:        http://download.sugarlabs.org/sources/honey/IRC/IRC-%{version}.tar.bz2

BuildRequires:  python sugar-toolkit gettext
BuildArch:      noarch
Requires:       sugar

%description
The activity defaults to a "channel" (akin to a "room") called #sugar 
on the Freenode network, but you can join one of the many channels 
available by typing /join #channel, where #channel is the channel 
name. Like many Free/Open Source projects, Sugar developers frequent 
hang on this channel, and are happy to help with any Sugar questions 
and suggestions you may have. 

%prep
%setup -q -n IRC-%{version}

%build
%{__python} ./setup.py build

%install
%{__python} ./setup.py install --prefix=%{buildroot}/%{_prefix}

%files 
%defattr(-,root,root,-)
%doc README NEWS
%{sugaractivitydir}/IRC.activity/

%changelog
* Fri Oct 28 2011 Kalpa Welivitigoda <callkalpa@gmail.com> - 10-1
- initial packaging
